Welcome Guest. Please Login or Register  


You are here: Index > AMPPS > General Support > Topic : AMPPS and PHP



Threaded Mode | Print  

 AMPPS and PHP, I would like to add PHP 7.4.4 (0 Replies, Read 728 times)
bgr7
Group: Member
Post Group: Newbie
Posts: 1
Status:
I have an older version of AMPPS, I downloaded PHP 7.4.4
I also decompressed in the AMPPS directory
I added into "C:\Program Files (x86)\Ampps\ampps\data\apps.txt

{"1":{"aid":"1","name":"apache","version":"2.4.27","default":true},"2":{"aid":"2","name":"mysql","version":"5.6.37","default":true},"3":{"aid":"3","name":"php71","version":"7.1.8","default":true},"5":{"aid":"5","name":"php56","version":"5.6.31","default":false},"6":{"aid":"6","name":"php74","version":"7.4.4","default":false}}

Still, when I look for PHP versions installed, I only see 7.1 and 5.6

How do I fix it, for me to be able to choose PHP 7.4?

TIA
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is July 3, 2020, 8:10 pm.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.110